{
  "id": 3376741,
  "name": "People of the State of Illinois, Defendant in Error, v. Frank Stoltz, Trading as Stoltz Motor Discount Company, Plaintiff in Error",
  "name_abbreviation": "People v. Stoltz",
  "decision_date": "1941-05-19",
  "docket_number": "Gen. No. 41,666",
  "first_page": "391",
  "last_page": "391",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 391"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 519,
    "ocr_confidence": 0.53,
    "sha256": "c1a86a2e4ff077cf073921f7dbfb81d5d30771527be68a402e2e8cda8820a348",
    "simhash": "1:de308828f66db2f1",
    "word_count": 81
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois, Defendant in Error, v. Frank Stoltz, Trading as Stoltz Motor Discount Company, Plaintiff in Error."
    ],
    "opinions": [
      {
        "text": "Opinion\nby\nPresiding Justice O\u2019Connor.\n\u201cHot to be published in fuU.\u201d",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Louis Levy, Lawrence E. Dowd and Ellis & Westbrooks, for plaintiff in error; Eiehard E. Westbrooks, of counsel; Thomas J. Courtney,' State\u2019s Attorney, for defendant in error; Edward E. Wilson, John T. Gallagher and Melvin S. Eembe, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois, Defendant in Error, v. Frank Stoltz, Trading as Stoltz Motor Discount Company, Plaintiff in Error.\nGen. No. 41,666.\nopinion filed May 19, 1941.\nLouis Levy, Lawrence E. Dowd and Ellis & Westbrooks, for plaintiff in error; Eiehard E. Westbrooks, of counsel; Thomas J. Courtney,' State\u2019s Attorney, for defendant in error; Edward E. Wilson, John T. Gallagher and Melvin S. Eembe, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0391-01",
  "first_page_order": 419,
  "last_page_order": 419
}
